<?php
require'f_profill.php';
require'f_conectare.php';
conectare('prieteni comuni cu '.$unume,'prieteni-comuni'.$x2);
$titlu='Prieteni comuni cu '.$unume;
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
if($conn->query('SELECT`lista_prieteni`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0]==1)
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].nume($la).' doreste ca lista sa de prieteni să fie ascunsa!'.$div[0];
require'f_jos.php';
}
echo$div[4].img('prieteni.png',2).'Prieteni comuni cu '.nume($la).$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM((SELECT`la`AS`id`FROM`prieteni`WHERE`de`="'.$de.'"&&`citit`>"0")UNION(SELECT`de`AS`id`FROM`prieteni`WHERE`la`="'.$de.'"&&`citit`>"0"))AS`x`JOIN((SELECT`la`AS`id`FROM`prieteni`WHERE`de`="'.$la.'"&&`citit`>"0")UNION(SELECT`de`AS`id`FROM`prieteni`WHERE`la`="'.$la.'"&&`citit`>"0"))AS`y`ON`x`.`id`=`y`.`id`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`x`.* FROM((SELECT`la`AS`id`FROM`prieteni`WHERE`de`="'.$de.'"&&`citit`>"0")UNION(SELECT`de`AS`id`FROM`prieteni`WHERE`la`="'.$de.'"&&`citit`>"0"))AS`x`JOIN((SELECT`la`AS`id`FROM`prieteni`WHERE`de`="'.$la.'"&&`citit`>"0")UNION(SELECT`de`AS`id`FROM`prieteni`WHERE`la`="'.$la.'"&&`citit`>"0"))AS`y`ON`x`.`id`=`y`.`id`LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Tu și membrul '.nume($la).' nu aveti prieteni comuni!'.$div[0];
require'f_jos.php';